Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1837894 (CVE-2020-6484) - CVE-2020-6484 chromium-browser: Insufficient data validation in ChromeDriver
Summary: CVE-2020-6484 chromium-browser: Insufficient data validation in ChromeDriver
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2020-6484
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1837903 1837904 1837905
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-20 08:23 UTC by msiddiqu
Modified: 2021-02-16 20:00 UTC (History)
4 users (show)

Fixed In Version: chromium-browser 83.0.4103.61
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-15 17:21:19 UTC
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:2544 0 None None None 2020-06-15 12:54:22 UTC

Description msiddiqu 2020-05-20 08:23:51 UTC
An insufficient data validation flaw was found in the ChromeDriver component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=1045787

External References:

https://chromereleases.googleblog.com/2020/05/stable-channel-update-for-desktop_19.html

Comment 1 msiddiqu 2020-05-20 08:33:34 UTC
Created chromium tracking bugs for this issue:

Affects: epel-all [bug 1837905]
Affects: fedora-all [bug 1837904]

Comment 3 errata-xmlrpc 2020-06-15 12:54:21 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2020:2544 https://access.redhat.com/errata/RHSA-2020:2544

Comment 4 Product Security DevOps Team 2020-06-15 17:21:19 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2020-6484


Note You need to log in before you can comment on or make changes to this bug.